Subject: Re: [PATCH] Add support for the MPC8349E-mITX-GP

From: Timur Tabi <[email-masked]>
Date: Mon, 29 Jan 2007 13:32:16 -0600

Kumar Gala wrote:

> Well, I'd suggest trying it again based on the latest ITX defconfing  
> and see what happens.  If you need to update both defconfigs to make  
> them consistent I'm fine with that.  Just figured they should be  
> insync (except the removed functionality for ITX-GP).

Ok, I'll make new patch that updates the ITX config file and makes an ITX-GP 
config file and keeps the diffs to a minimum.  I'll submit it when the window 
for 2.6.21 opens.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale